{
    "dc_identifier": "nl.mnre1045.2j.2019.119",
    "dc_title": "Verkenning uitbreiding SDE+ met industriële opties",
    "dc_type": "2j",
    "dc_description": "Dit rapport bevat een verkenning van de uitbreiding van de SDE+ regeling met industriële opties.",
    "dc_source": "https://open.overheid.nl/Details/ronl-09648079-1236-4447-a528-b1ebeba329c1/1",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "energie",
    "foi_decisionDate": "2019-03-29",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2019-03-29",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "105",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2j.2019.119.doc.1",
            "dc_title": "Verkenning uitbreiding SDE+ met industriële opties",
            "foi_fileName": "Verkenning uitbreiding SDE met industri_le opties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-09648079-1236-4447-a528-b1ebeba329c1/pdf"
        }
    ]
}